AC (Web) - Support #2985

AC sales subscription credentials for Swapan Manna
07/15/2024 01:39 PM - jayanthy ramakrishnan

Status: Resolved Start date: 07/15/2024
Priority: Normal Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please create AC sales subscription credentials for Swapan Manna

swapan.manna@galvanizeme.com

History

#1 - 07/17/2024 06:43 AM - Sindhuja QA
- Priority changed from High to Normal

#2 - 07/24/2024 04:48 PM - Yogesh Sivakumar

- Status changed from New to Resolved

Given the sales subscription and notified swapan.manna@galvanizeme.com.
